<?xml version="1.0" encoding="UTF-8"?>
<StatusMonitorInfo>
<HTML>
	<Default>
		<Error>
			<DefaultPage>basic/troubleshooting.htm</DefaultPage>
			<DefaultPage>troubleshooting.htm</DefaultPage>
			<DefaultPage>index.htm</DefaultPage>
			<DefaultPage>start_here.htm</DefaultPage>
		</Error>
		<Warning>
			<DefaultPage>basic/troubleshooting.htm</DefaultPage>
			<DefaultPage>troubleshooting.htm</DefaultPage>
			<DefaultPage>index.htm</DefaultPage>
			<DefaultPage>start_here.htm</DefaultPage>
		</Warning>
		<Info>
			<DefaultPage>index.htm</DefaultPage>
			<DefaultPage>start_here.htm</DefaultPage>
			<DefaultPage>basic/troubleshooting.htm</DefaultPage>
			<DefaultPage>troubleshooting.htm</DefaultPage>
		</Info>
	</Default>

	<Offline>
		<help>advanced/offline.htm</help>
		<help>troubleshooting.htm#offline</help>
	</Offline>
	<Ready>
		<help></help>
	</Ready>
	<PowerSave>
		<help></help>
	</PowerSave>
	<Waiting>
		<help></help>
	</Waiting>
	<Printing>
		<help></help>
	</Printing>
	<LoadManual>
		<help></help>
	</LoadManual>
	<PaperEmpty>
		<help>basic/media_and_tray.htm#tray</help>
		<help>troubleshooting.htm#tray</help>
	</PaperEmpty>
	<PaperLow>
		<help>basic/media_and_tray.htm#tray</help>
		<help>troubleshooting.htm#tray</help>
	</PaperLow>
	<PaperEmptyMP>
		<help>basic/media_and_tray.htm#mp</help>
		<help>troubleshooting.htm#mp</help>
	</PaperEmptyMP>
	<PaperMismatch>
		<help></help>
	</PaperMismatch>
	<PaperError>
		<help></help>
	</PaperError>
	<TrayEmpty>
		<help></help>
	</TrayEmpty>
	<TrayOpen>
		<help></help>
	</TrayOpen>
	<TrayError>
		<help></help>
	</TrayError>
	<TonerEmpty>
		<help>basic/replacetoner.htm</help>
		<help>troubleshooting.htm\replacetoner</help>
	</TonerEmpty>
	<TonerLow>
		<help>basic/replacetoner.htm</help>
		<help>troubleshooting.htm\replacetoner</help>
	</TonerLow>
	<TonerInvalid>
		<help>basic/replacetoner.htm</help>
		<help>troubleshooting.htm\replacetoner</help>
	</TonerInvalid>
	<TonerError>
		<help>basic/replacetoner.htm</help>
		<help>troubleshooting.htm\replacetoner</help>
	</TonerError>
	<JamMP>
		<help>basic/jam.htm#jammp</help>
		<help>troubleshooting.htm#jammp</help>
	</JamMP>
	<JamTray1>
		<help>basic/jam.htm#jamtray1</help>
		<help>troubleshooting.htm#jamtray1</help>
	</JamTray1>
	<JamTrayN>
		<help>basic/jam.htm#jamtray2</help>
		<help>troubleshooting.htm#jamtray2</help>
	</JamTrayN>
	<JamInside>
		<help>basic/jam.htm#jaminside</help>
		<help>troubleshooting.htm#jaminside</help>
	</JamInside>
	<JamExitArea>
		<help>basic/jam.htm#jamexitarea</help>
		<help>troubleshooting.htm#jamexitarea</help>
	</JamExitArea>
	<Jam0Duplex>
		<help>basic/jam.htm#jamduplex</help>
		<help>troubleshooting.htm#jamduplex</help>
	</Jam0Duplex>
	<Jam1Duplex>
		<help>basic/jam.htm#jamduplex</help>
		<help>troubleshooting.htm#jamduplex</help>
	</Jam1Duplex>
	<Jam2Duplex>
		<help>basic/jam.htm#jamduplex</help>
		<help>troubleshooting.htm#jamduplex</help>
	</Jam2Duplex>
	<CoverOpen>
		<help></help>
	</CoverOpen>
	<ImagingUnitError>
		<help></help>
	</ImagingUnitError>
	<ImagingUnitWarning>
		<help></help>
	</ImagingUnitWarning>
	<TransbeltError>
		<help>basic/replaceitb.htm</help>
		<help>troubleshooting.htm#replaceitb</help>
	</TransbeltError>
	<TransbeltWarning>
		<help></help>
	</TransbeltWarning>
	<OutbinFull>
		<help></help>
	</OutbinFull>
	<FinisherError>
		<help></help>
	</FinisherError>
	<WasteTank>
		<help></help>
	</WasteTank>
	<FuserError>
		<help></help>
	</FuserError>
	<LSUError>
		<help></help>
	</LSUError>
	<SystemError>
		<help></help>
	</SystemError>
	<GeneralErrorOrWarning>
		<help></help>
	</GeneralErrorOrWarning>
</HTML>
</StatusMonitorInfo>